$numOfArgs = $args.Length
if ($numOfArgs -gt 2)
{
	$serverIp=$args[0]
	$tap=$args[1]
	for ($i=2; $i -lt $numOfArgs; $i++)
	{
        $interfaceIndex = $(Get-WMIObject Win32_networkadapter | Where ServiceName -eq "tap0901" | Select -ExpandProperty InterfaceIndex)
        route add $args[$i] mask 255.255.255.0 $serverIp if $interfaceIndex
	}
}